3046015 – Vulnerability in Schannel Could Allow Security Feature Bypass – Version: 2.0